.agsLegend {
	background-color: transparent;
	text-align: center;
	color: white;
}

.onMapLegend {
	position: absolute;
	z-index: 35;
	text-align: center;
	background-color: rgba(179,201,222,0.8);
	border: 2px solid rgba(0,0,0,0.6);
	font-size: 1.3em;
	pointer-events: none;
	bottom: 24px;
	right: 10px;
	margin: 0px;
}

.onMapLegend img {
	display: block;
}

.onMapLegendShown {
	width: auto;
	height: auto;
	padding-left: 3px;
	padding-right: 3px;
}

.onMapLegendHidden {
	width: 20px;
	height: 20px;
	padding: 0px;
}

.onMapLegendShowHide {
	pointer-events: auto;
	position: absolute;
	z-index: 36;
	padding: 0px;
	margin: 0px;
	border: 0px;
	background-color: transparent;
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
}

.onMapLegendShowHide:hover {
	cursor: pointer;
}

.onMapLegendHide {
	background-image: url("../icons/onmaplegend-arrow-hide.png");
	top: 1px;
	left: 1px;
}

.onMapLegendShow {
	background-image: url("../icons/onmaplegend-arrow-show.png");
	top: 1px;
	left: 1px;
}